@charset "utf-8";
/* CSS Document */

#the_dot{
	display:block;
	position:absolute;
	height:5px;
	width: 5px;
	background-color:yellow;
	margin-top:5px;
	margin-left:5px;
	z-index:999999999;
}

html{
	min-width:320px;
}


#main_top_container{
	height:720px;
	width:100vw;
	display:block;
	background-image:url('../img/top_bg7.png');
	background-size:cover;
	background-position:bottom;
	background-repeat:repeat-x;
	background-color:#5BC4BF;
}


#home_logo{
	width:300px;
	height:50px;
	background-image:url('../img/aplus_america_logo_white_med.png');
	background-repeat:no-repeat;
	background-size:contain;
	margin:80px 0 0 0;
	display:inline-block;
	z-index:99;
	position:relative;
}


.section_title_bar{
	height:45px;
    -moz-transition:height 0.5s;
    -ms-transition:height 0.5s;
    -o-transition:height 0.5s;
    -webkit-transition:height 0.5s;
    transition:height 0.5s;	
}


.pr_container{
	margin-top:50px;
}


.signup_button_pr{
	height:80px;
	display:table;
	background-color:#2196f3;
	padding:0;
	width:70%;
	margin:0 auto;
	margin-bottom:70px;
	-webkit-box-shadow:0px 2px 2px 2px rgba(0,0,0,0.15);
	-moz-box-shadow:0px 2px 2px 2px rgba(0,0,0,0.15);
	box-shadow:0px 2px 2px 2px rgba(0,0,0,0.15);
	cursor:pointer;
	border:0;
}


.signup_button_pr:hover{
	background-color:#2196f3;
}


.signup_button_pr a{
	text-decoration:none;
	outline:none;
	padding:0 15px 0 15px;
	margin:0;
	height:100%;	
	width:100%;
	font-size:20px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	display:table-cell; 
	vertical-align:middle; 
	text-align:center;
}


.subject_button{
	height:80px;
	width:200px;
	display:table;	
	border:none;
	background-color:#2196f3;
	padding:0;
	margin-left:35px;
	-webkit-box-shadow:0px 2px 2px 2px rgba(0,0,0,0.15);
	-moz-box-shadow:0px 2px 2px 2px rgba(0,0,0,0.15);
	box-shadow:0px 2px 2px 2px rgba(0,0,0,0.15);	
}


.subject_button:hover{
	background-color:#2196f3; 	
}


.subject_button a{
	text-decoration:none;
	outline:none;
	padding:0 15px 0 15px;
	margin:0;
	height:100%;	
	width:100%;
	font-size:20px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	display:table-cell; 
	vertical-align:middle; 
	text-align:center;
}


.no_hover{
	cursor:default;
	border:none;
	background:#becad4;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;	
}


.no_hover:hover{
	background:#becad4;
	border:none;
}


.signup_button_white{
	height:80px;
	width:99%;
	display:table;
	border:none;
	background-color:#F60;
	padding:0;
	bottom:200px;
	right:35px;
	margin-left:50px;
	-webkit-box-shadow:0px 2px 2px 2px rgba(0,0,0,0.15);
	-moz-box-shadow:0px 2px 2px 2px rgba(0,0,0,0.15);
	box-shadow:0px 2px 2px 2px rgba(0,0,0,0.15);	
	margin-top:20px;
}


.signup_button_white:hover{
	background-color:#F60;	
	border:none;
}


.signup_button_white a{
	text-decoration:none;
	outline:none;
	padding:0 15px 0 15px;
	margin:0;
	height:100%;	
	width:100%;
	font-size:20px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	display:table-cell; 
	vertical-align:middle;
}


.signup_button_testimonials,
.signup_button_findoutmore{
	width:50%;	
	margin:0 auto;
	margin-bottom:70px;
}


.main_menu_nav_item{
	height:50px;
	margin:80px 15px 0 35px;
	float:right;
	display:inline-block;
	padding:0;
}


.main_menu_nav_item_last{
	margin-right:0px;
}


.main_menu_nav_item a{
	text-decoration:none;
	outline:none;
	padding:0;
	margin:0;
	height:50px;	
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	line-height:16px;
	text-align:left;
	position:relative;
	z-index:99;
}


.main_menu_nav_item a:hover{
	color:#FFF;
}


#process{
	background-image:url('../img/brown_dots.png');
	background-repeat:repeat-x repeat-y;
	background-size:auto;
	background-color:#907B72;
	position:relative;
	overflow-x:hidden;
	overflow-y:hidden;
}


#subjects{
	background-image:url('../img/tri2.jpg');
	background-repeat:repeat-x repeat-y;
	background-color:#4169A5;
	background-size:cover;
	background-position:center;
	width:100%;
	-webkit-animation:backgroundScroll 9999999s linear infinite;
	-moz-animation:backgroundScroll 9999999s linear infinite;
	animation:backgroundScroll 9999999s linear infinite;	
}


#why_it_works{
	background-image:url('../img/dots.png');
	background-repeat:repeat-x repeat-y;
	background-size:auto;
	background-position:center;		
	min-height:450px;
	background-color:#0b1c36;
}



#testimonials_main{
	background-image:url('../img/english_subject_bg.png');
	background-repeat:no-repeat;	
	background-position:bottom;
	background-size:cover;
}


.top_text_container{
	height:auto;
	width:100%;
	margin:30px auto;
	display:block;
	overflow:visible;
}


.top_text_container p{
	font-size:35px;
	color:#FFF;
	font-weight:normal;
	text-align:center;
	font-family:'Pacifico', cursive;
}


.top_text_title{
	font-size:90px;
	line-size:100px;
	font-weight:normal;
	font-family:'Montserrat', sans-serif;
	background-color:rgba(192, 32, 68, 1);
	text-rendering:optimizeLegibility;
	padding:0px 20px 0 20px;
	-webkit-box-shadow:0px 6px 19px 0px rgba(0,0,0,0.56);
	-moz-box-shadow:0px 6px 19px 0px rgba(0,0,0,0.56);
	box-shadow:0px 6px 19px 0px rgba(0,0,0,0.56);
}


#logo_bg_holder{
	height:80px;
	width:600px;
	display:block;
	position:absolute;
	top:62px;
	left:0;
	background-color:#FFF;
	z-index:0;
}

#process_boundary{
	overflow:visible;
}

.kids_side{
	height:389px;
	width:340px;
	display:block;
	background-size:contain;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:0;
	bottom:10px;
	z-index:99;
}


#kids_side_left{
	left:-600px;
	background-image:url('../img/kids_side_left.png');
	-webkit-transition:all 2s ease;
	-moz-transition:all 2s ease;
	-ms-transition:all 2s ease;
	-o-transition:all 2s ease;	
}


#kids_side_right{
	right:-600px;
	background-image:url('../img/kids_side_right.png');
	-webkit-transition:all 2s ease;
	-moz-transition:all 2s ease;
	-ms-transition:all 2s ease;
	-o-transition:all 2s ease;
}


.appear_left{
	transform:translateX(310px);
}


.appear_right{
	transform:translateX(-310px);
}


@-webkit-keyframes backgroundScroll{
	from{
		background-position:0 0;
	}
	
	to{
		background-position:-99999999px 0;
	}
}


@keyframes backgroundScroll{
	from{
		background-position: 0 0;
	}
	
	to{
		background-position:-99999999px 0;
	}
}


#phil_02{
	background-color:#08162d;
}


#phil_03{
	background-color:#BB1F40;
}


#phil_04{
	background-color:#bb771f;
}


#bt_pr,
#bt_s,
#bt_t,
#bt_phil_02,
#bt_phil_03,
#bt_phil_04,
#bt_phil_every_child,
#bt_wwgr{
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	padding:0;
}


#bt_pr{
	background-image:url('../img/bar_titles_pr.png');
}


#bt_s{
	background-image:url('../img/bar_titles_s.png');
}


#bt_t{
	background-image:url('../img/bar_titles_reviews.png');
}


#bt_phil_02{
	background-image:url('../img/bar_titles_phil_02.png');
}


#bt_phil_03{
	background-image:url('../img/bar_titles_phil_03.png');
}


#bt_phil_04{
	background-image:url('../img/bar_titles_phil_04.png');
}


#bt_phil_every_child{
	background-image:url('../img/bar_titles_phil_every_child.png');
}


#bt_wwgr{
	background-image:url('../img/bar_titles_wwgr.png');
}


.animate_fadeIn{
	-webkit-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both;
}


@-webkit-keyframes fadeIn{
	from{
		opacity:0;
	}
	
	to{
		opacity:1;
	}
}


@keyframes fadeIn{
	from{
		opacity:0;
	}
	
	to{
		opacity:1;
	}
}


.fadeOut{
	-webkit-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both;	
	-webkit-animation-name:fadeOut;
	animation-name:fadeOut;
}


@-webkit-keyframes fadeOut{
	from{
		opacity:1;
	}
	
	to{
		opacity:0;
	}
}


@keyframes fadeOut{
	from{
		opacity:1;
	}
	
	to{
		opacity:0;
	}
}


.fadeIn{
	-webkit-animation-name:fadeIn;
	animation-name:fadeIn;
}


@-webkit-keyframes fadeInUp{
	from{
		opacity:0;
		-webkit-transform:translate3d(0, 100%, 0);
		transform:translate3d(0, 100%, 0);
	}

	to{
		opacity:1;
		-webkit-transform:none;
		transform:none;
	}
}


@keyframes fadeInUp{
	from{
		opacity:0;
		-webkit-transform:translate3d(0, 100%, 0);
		transform:translate3d(0, 100%, 0);
	}
	
	to{
		opacity:1;
		-webkit-transform:none;
		transform:none;
	}
}

.fadeInUp{
	-webkit-animation-name:fadeInUp;
	animation-name:fadeInUp;
}


@-webkit-keyframes fadeInDown{
	from{
		opacity:0;
		-webkit-transform:translate3d(0, -100%, 0);
		transform:translate3d(0, -100%, 0);
	}

	to{
		opacity:1;
		-webkit-transform:none;
		transform:none;
	}
}


@keyframes fadeInDown{
	from{
		opacity:0;
		-webkit-transform:translate3d(0, -100%, 0);
		transform:translate3d(0, -100%, 0);
	}
	
	to{
		opacity:1;
		-webkit-transform:none;
		transform:none;
	}
}

.fadeInDown{
	-webkit-animation-name:fadeInDown;
	animation-name:fadeInDown;
}


.delayOne{
	-webkit-animation-delay:0.2s;
	-moz-animation-delay:0.2s;
	animation-delay:0.2s;
}
 
 
.delayTwo{
	-webkit-animation-delay:0.4s;
	-moz-animation-delay:0.4s;
	animation-delay:0.4s;
}
 
 
.delayThree{
	-webkit-animation-delay:0.6s;
	-moz-animation-delay0.6s;
	animation-delay:0.6s;
}
 
 
.delayFour{
	-webkit-animation-delay:0.8s;
	-moz-animation-delay:0.8s;
	animation-delay:0.8s;
}


.pl_container,
.pl_container_odd{
	width:23.31%;
	height:750px;
	margin-right:2%;
	padding:0;
	display:block;
	float:left;
	opacity:0;
}


.pl_container_last{
	margin-right:0;
}


.pl_container p,
.pl_container_odd p{
	color:#202020;
	padding:35px;
	padding-top:20px;	
	font-size:17px;
	line-height:29px;
}


ul.no_bullet{
	list-style-type:none;
	padding:0;
	margin:0;
	margin-top:-20px;
	margin-left:20px;
	margin-bottom:30px;	
}


.pl_title{
	color:#242424;	
	font-size:30px;
	line-height:35px;
}


#pl1,
#pl2,
#pl3,
#pl4{
	background-size:contain;
	background-repeat:no-repeat;
	background-color:#F5F5F5;	
	margin-top:70px; 
	margin-bottom:70px;
	background-position:bottom;	
}


#pl1{	
	background-image:url('../img/pl_backgrounds_01a.png');
}


#pl2{
	background-image:url('../img/pl_backgrounds_02a.png');
}


#pl3{
	background-image:url('../img/pl_backgrounds_03a.png');
}


#pl4{
	background-image:url('../img/pl_backgrounds_04a.png');
}


.numberCircle{
	background:#BB1F40;
	border-radius:1em;
	-moz-border-radius:1em;
	-webkit-border-radius:1em;
	color:#ffffff;
	display:inline-block;
	font-weight:bold;
	line-height:1em;
	text-align:center;
	width:auto;
	padding:15px;
	margin-bottom:20px;
}


#phil_main p{
    font-size:16px;
    line-height:25px;
	padding:0;
}


#phil_main .phil_section_text{
    font-size:20px;
    line-height:29px;
}


#phil_text_section02{
	width:60%;
	margin:60px 0 0 3%;
	float:right;
	display:inline-block;
	color:#FFF;
}


#phil_text_section02_img{
	height:210px;
	width:60%;
	float:right;
	display:inline-block;
	margin:30px 0 60px 0;
	background-image:url('../img/phil_text_section02_img.gif');
	background-repeat:no-repeat;
	background-position:top left;
	background-size:contain;
	margin-bottom:0;
}


#phil_testimonial_section02{
	margin-top:60px;
	float:left;
	width:37%;
	background-color:#f5f5f5;
	min-height:300px;
	display:inline-block;
	margin-bottom:60px;	
}


#phil_testimonial_section02_img{
	height:200px;
	width:90%;
	margin:5% auto;
	background-image:url('../img/phil_testimonial_section02_img.jpg');
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	margin-bottom:0;
}
	

#phil_text_section03{
	width:60%;
	margin:60px 3% 0 0;
	float:left;
	display:inline-block;
	color:#FFF;
}


#phil_text_section03_img{
	height:255px;
	width:60%;
	float:left;
	display:inline-block;
	margin:30px 0 60px 0;
	background-image:url('../img/phil_text_section03_img.png');
	background-repeat:no-repeat;
	background-position:top right;
	background-size:contain;
	margin-bottom:0;
}


#phil_testimonial_section03{
	margin-top:60px;
	float:right;
	width:37%;
	background-color:#f5f5f5;
	min-height:300px;
	display:inline-block;
	margin-bottom:60px;	
}


#phil_testimonial_section03_img{
	height:200px;
	width:90%;
	margin:5% auto;
	background-image:url('../img/phil_testimonial_section03_img.jpg');
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	margin-bottom:0;
}


#phil_text_section04{
	width:50%;
	margin:60px 0 0 3%;
	float:right;
	display:inline-block;
	color:#FFF;
}


#phil_text_section04_img{
	height:320px;
	width:50%;
	float:right;
	display:inline-block;
	margin:30px 0 60px 0;
	background-image:url('../img/phil_text_section04_img.gif');
	background-repeat:no-repeat;
	background-position:top left;
	background-size:contain;
	margin-bottom:0;
}


#phil_testimonial_section04{
	margin-top:60px;
	float:left;
	width:47%;
	background-color:#f5f5f5;
	min-height:300px;
	display:inline-block;
	margin-bottom:60px;	
}


#phil_testimonial_section04_img{
	height:300px;
	width:90%;
	margin:5% auto;
	background-image:url('../img/phil_testimonial_section04_img.jpg');
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	margin-bottom:0;
}


#phil_text_section02_img,
#phil_text_section03_img,
#phil_text_section04_img{
	margin-bottom:60px;
}


.testimonials_section_text{
	padding:5%;
	margin:0 auto;
}


.pr_container{
	width:23.3%;
	height:460px;
	margin-right:2%;
	padding:0;
	display:inline-block;
	float:left;
	background-color:#FFF;
	margin-top:60px;
}


.pr_container_last{
	margin-right:0;
}


#pr1,
#pr2,
#pr3,
#pr4{
	height:350px;
	width:100%;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:top;
}


#pr1{	
	background-image:url('../img/proven_images_01.jpg');
}


#pr2{	
	background-image:url('../img/proven_images_02.jpg');
}


#pr3{	
	background-image:url('../img/proven_images_03.jpg');
}


#pr4{	
	background-image:url('../img/proven_images_04.jpg');
}


.pr_text_box{
	height:110px;
	width:100%;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	display:table;	
}


.pr_text_box p{
	color:#363636;
	height:100%;	
	width:100%;
	font-size:14px;
	line-height:22px;
	font-weight:bold;
	display:table-cell;
	vertical-align:middle; 
	text-align:left;
	padding:0 20px 0 20px;
}


#pr_testimonial{
	width:100%;
	height:80px;
	float:left;
	clear:both;
	padding:0;
	margin:50px 0 100px 0;
	display:table;
}


#pr_testimonial p{
	margin:0;
	height:100%;	
	width:100%;
	font-size:20px;
	line-height:30px;	
	color:#FFF;
	text-align:center;
	display:table-cell; 
	vertical-align:middle; 
	text-align:center;
	padding:0 50px 0 50px;
}


.subjects_container{
	width:32%;
	height:770px;
	margin-right:2%;
	padding:0;
	display:block;
	float:left;
	background-size:contain;
	background-repeat:no-repeat;
	background-color:#f5f5f5;	
	margin-top:70px; 
	margin-bottom:70px;
	position:relative;
	background-position:bottom left;
	background-size:cover;
	background-repeat:no-repeat;	
	overflow:hidden;
}


#subjects1,
#subjects2,
#subjects3{
	background-repeat:no-repeat;
	background-size:contain;
}


.subjects_container_last{
	margin-right:0;
}


.subjects_container p{
	color:#363636;
	padding:35px;
	padding-top:35px;	
	font-size:16px;
	line-height:25px;
}


.subject_section_title{
	color:#FFF;
	text-align:center;
	margin-top:4.5%;
	font-size:40px;
	line-height:45px;
	font-weight:bold;
}


.section_title_dark{
	color:#242424;
}


.red{
	color:#BB1F40;
}


.blue{
	color:#09F;
}


.green{
	color:#090;
}


ul.no_bullet{
	list-style-type:none;
	padding:0;
	margin:0;
	margin-top:-20px;
	margin-left:20px;
}


li.bullet_tick{
	background:url('../img/bullet_tick.png') no-repeat left top;
	padding-left:45px;
	color:#363636;
	font-size:16px;
	line-height:25px;
	padding-right:45px;
}


#twrapper{
	height:400px;
	width:60%;
	margin:20px auto;	
	margin-bottom:30px;
}


.tcontainer{
	height:100%;
	width:100%;
	padding:0;
	background-image:url('../img/tcontainer.png');
	background-size:contain;
	background-repeat:repeat-x;
}


#index_t1,
#index_t2,
#index_t3,
#index_t4,
#index_t5{
	width:100%;
	height:100%;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:bottom right;
}


#index_t1{
	background-image:url('../img/main_testimonals_01.png');
}


#index_t2{
	background-image:url('../img/main_testimonals_02.png');
}


#index_t3{
	background-image:url('../img/main_testimonals_03.png');
}


#index_t4{
	background-image:url('../img/main_testimonals_04.png');
}


#index_t5{
	background-image:url('../img/main_testimonals_05.png');
}


#t2,
#t3,
#t4,
#t5{
	display:none;
}


#index_t1 p,
#index_t2 p,
#index_t3 p,
#index_t4 p,
#index_t5 p{
	height:40%;
	width:50%;
	float:left;
	display:block;
	color:#FFF;
	text-align:center;
	padding:0;
	font-size:16px;
	line-height:25px;
	margin:190px 0 0 10%;
}


.index_tname{
	font-weight:bold;
	font-size:12px;
	line-height:47px;
	color:#c1c1c1;
}


.home_testimonals_link{
	text-decoration:none;
	color:#49a7d4;
}


.home_testimonals_link:hover{
	text-decoration:underline;
	color:#39F;	
}


sup{
	vertical-align:top;
	position:relative;
	top:-0.5em;
}


#text_banner{
	margin:0 auto;
	padding:55px 0 55px 0;
	height:auto;
	width:100%;
	background-color:#366fc1;
	background-image:url('../img/uparrows_new.png');
	background-repeat:repeat-x repeat-y;
	background-position:top left;
	z-index:2;
	position:relative;
	overflow:visible;
}


#text_banner p{
	margin:0 auto;
	width:60%;
	min-width:1000px;
	height:100%;
	font-family:'Montserrat', sans-serif;
	font-size:42px;
	color:#FFF;
	line-height:42px;
	text-align:center;
}


#form_section,
#form_section_sent{
	margin:0 auto;
	padding:55px 0 55px 0;
	height:auto;
	width:100%;
	background-color:#366fc1;
	background-image:url('../img/uparrows_new.png');
	background-repeat:repeat-x repeat-y;
	background-position:top left;
}


.form_section_text{
	color:#FFF;
	text-align:center;
	font-size:40px;
	line-height:50px;
	font-weight:bold;
	margin:0 auto;
}

.form_disclaimer {
    display: block;
    width: 75%;
    text-align: center;
    color: #fff;
    font-size: 13px;
    margin: 0 auto;
    margin-top: 80px;
    clear: both;
}

#top_section_btn_container{
	display:block;
	width:100%;
	height:auto;
	margin:0 auto;
	text-align:center;
	margin-top:330px;
}

.top_section_btn{
	height:80px;
	display:inline-table;
	background-color:#ff6600;
	padding:0;
	width:200px;
	margin:0 auto;
	-webkit-box-shadow:0px 1px 4px 4px rgba(0,0,0,0.30);
	-moz-box-shadow:0px 1px 4px 4px rgba(0,0,0,0.30);
	box-shadow:0px 1px 4px 4px rgba(0,0,0,0.30);
	cursor:pointer;
	border:0;
	position:relative;
	left:0; 
	right:0; 
	margin-left:auto; 
	margin-right:20px; 
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px; 
	position:relative;
	z-index:99;
	overflow:visible;
	z-index:9999999;
}


.top_section_btn:hover{
	background-color:#ff6600;
}


.top_section_btn a{
	text-decoration:none;
	outline:none;
	padding:0 15px 0 15px;
	margin:0;
	height:100%;	
	width:100%;
	font-size:18px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	display:table-cell; 
	vertical-align:middle;
	text-align:center;
	overflow:visible;
}


#top_text{
	background-color:#5bc4bf;
	padding:0 20px 10px 20px;
	-webkit-box-shadow:0px 6px 19px 0px rgba(0,0,0,0.56);
	-moz-box-shadow:0px 6px 19px 0px rgba(0,0,0,0.56);
	box-shadow:0px 6px 19px 0px rgba(0,0,0,0.56);
}


.top_side_images{
	width:300px;
	height:353px;
	display:block;
	position:absolute;
	top:320px;
	z-index:0;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:top left;
}


#tutor_support{
	left:0;
	background-position:top left;
	background-image:url('../img/tutor_support.png');
}


#student_image{
	top:230px;
	width:370px;
	height:423px;
	right:0;
	background-position:top right;
	background-image:url('../img/student_image.png');
}


#combined{
	top:300px;
	width:1000px;
	height:423px;
	left:0; 
	right:0;
	margin-left:auto; 
	margin-right:auto; 
	background-position:bottom center;
	background-image:url('../img/combined.png');
}



.contact_form_box{
	margin-top:20px;
	margin-bottom:20px;
	height:auto;
	width:100%;
	border:0;
	float:left;
}


#contact_left_div{
	float:left;
	width:50%;
	padding:20px 0 20px 0;
	display:block;
}


#contact_right_div{
	float:right;
	width:50%;
	height:300px;
	overflow:visible;
	padding:20px 0 20px 0;
}


.contact_field{
	-webkit-transition:all 0.30s ease-in-out;
	-moz-transition:all 0.30s ease-in-out;
	-ms-transition:all 0.30s ease-in-out;
	-o-transition:all 0.30s ease-in-out;
	outline:none;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	background:#FCFCFC;
	margin-bottom:20px;
	border:1px solid #ccc;
    padding:25px;
	display:inline-block;
	font-size:18px;
	text-align:left;
	color:#535353;
	float:left;
	width:90%;
}

#contact_right_div .contact_field{
    margin-right: 0;
    width: 100%;
}


.contact_textarea{
	-webkit-transition:all 0.30s ease-in-out;
	-moz-transition:all 0.30s ease-in-out;
	-ms-transition:all 0.30s ease-in-out;
	-o-transition:all 0.30s ease-in-out;
	outline:none;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	background:#FCFCFC;
	margin-bottom:0px;
	border:1px solid #ccc;
    padding:25px;
	display:inline-block;
	font-family:'Open Sans', sans-serif;	
	font-size:18px;
	text-align:left;
	color:#535353;
	float:left;
	width:100%;
	height:55%;
	resize:none;
}


.contact_field:focus,
.contact_textarea:focus{
	background-color:#FFF;
}

	
.cf_name,
.cf_email,
.cf_number,
.cf_zip{
	padding-left:45px;
	background-repeat:no-repeat;
	background-position:20px 50%;	
}

	
.cf_name{
	background-image:url("../img/fr_name.png");
}


.cf_email{
	background-image:url("../img/fr_email.png");
}


.cf_number{
	background-image:url("../img/fr_phone.png");
}


.cf_zip{
	background-image:url("../img/fr_pcode.png");
}


.contact_submit_btn{
	height:25%;
	width:99.5%;
	display:table;
	background-color:#ff6600;
	padding:0;
	margin:5px auto 0;
    border: none;
    outline: none;
    color:white;
    font-style: normal;
    font-weight: bold;
    font-size:20px;
    font-family:'Open Sans', sans-serif;
}


.contact_submit_btn:hover{
    cursor: pointer;
}


.contact_submit_btn a{
	text-decoration:none;
	outline:none;
	margin:0;
	height:100%;	
	width:100%;
	font-size:20px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	display:table-cell; 
	vertical-align:middle; 
	text-align:center;
}

#wwgr{
	background-color:#4169A5;
	width:100%;
	position:relative;
	background-image:url('../img/wwgr_bg.png');
	background-size:cover;
	background-repeat:no-repeat;
	background-position:left;
}


.wwgr_img{
	height:500px;
	width:300px;
	display:block;
	position:absolute;
	bottom:0;
}


#wwgr_img_right{
	right:0;
}


#wwgr_img_left{
	left:0;
}


.wwgr_text{
    font-size:20px;
    line-height:40px;
	margin:70px auto;
	width:60%;
	min-width:800px;
	color:#FFF;
	display:block;
	margin-bottom:10px;
	text-align:justify;
}


.learnmore_wwgr{
	width:50%;	
	margin:0 auto;
	margin: 50px auto 0 auto;
}


#form_section_sent{
	display:none;
}


#freedemo_sent_image{
	margin:30px auto;
	width:400px;
	height:270px;
	display:none;
	background-image:url('../img/freedemo_sent_image.png');
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	text-align:center;
}


#how_we_help_video_container{
	display:none;
	position:fixed;
	height:100%;
	width:100%;
	z-index:999999999;
	background:rgba(0,0,0,0.9);
	text-align:center;
}

#video_iframe{
	width:1400px;
	height:788px;
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
}


#x_video_btn{
	display:block;
	border-radius:50%;
	padding:0.5em;
	width:40px;
	height:40px;
	color:#FFFFFF;
	position:fixed;
	cursor:pointer;
	right:20px;
	top:20px;
	background-color:rgba(255,255,255,0.80);
	z-index:999999;
}


#x_video_btn:hover{
	background-color:rgba(255,255,255,1);
}


#x_video_btn::before{
	content:" ";
	position:absolute;
	display:block;
	background-color:#1E1E1E;
	width:2px;
	left:19px;
	top:9px;
	bottom:9px;
	transform:rotate(45deg);
	border-radius:15px;
}

#x_video_btn::after{
	content:" ";
	position:absolute;
	display:block;
	background-color:#1E1E1E;;
	height:2px;
	top:19px;
	left:9px;
	right:9px;
	transform:rotate(45deg);
	border-radius:15px;
}


/** Media Queries **/

@media screen and (max-width:1800px){
#kids_side_left{
	left:-500px;
}


#kids_side_right{
	right:-500px;
}

#logo_bg_holder{
	height:72px;
	width:450px;
	top:40px;
}
	
#top_section_btn_container{
	margin-top:340px;
}
}


@media screen and (max-width:1700px){
.kids_side{
	height:309px;
	width:270px;
	margin-top:0;
	bottom:10px;
}
}


@media screen and (max-width:1600px){
#home_logo{
	width:20%;
	height:50px;
	margin-top:85px;
}


#twrapper{
	width:80%;
}


#index_t1 p,
#index_t2 p,
#index_t3 p,
#index_t4 p,
#index_t5 p{
	margin:19% 0 0 10%;
}
}


@media screen and (max-width:1500px){
#video_iframe{
	width:1024px;
	height:576px;
}
}


@media screen and (max-width:1400px){
#logo_bg_holder{
	height:72px;
	width:350px;
	top:40px;
}
	
	
.kids_side{
	margin-top:0;
	bottom:0;
}
	
	
#kids_side_left{
	left:-400px;
}


#kids_side_right{
	right:-400px;
}


.pl_container,
.pl_container_odd{
	width:24.2%;
	margin-right:1%;
}


.pl_container_last{
	margin-right:0;
}
}


@media screen and (max-width:1200px){

#logo_bg_holder{
	height:50px;
	width:260px;
	top:50px;
}

	
#main_top_container{
	height:500px;
}


.top_text_container{
	margin:0 auto;
	position:relative;
}


.top_text_container p{
	margin-top:0;
}
	
	
.top_text_title{
	display:inline-block;
	font-size:60px;
	line-height:70px;
	margin:0 auto;
	margin-bottom:0;
	line-height:auto;
}


#top_text{
	display:inline-block;
	font-size:20px;
	margin:0 auto;
	padding:0;
	padding:5px 5px 5px 5px;
	line-height:auto;
	position:absolute;
	left:0; 
	right:0; 
	margin-left:auto; 
	margin-right:auto;
	width:500px;
	top:70px;
}


#combined{
	top:230px;
	width:550px;
	height:280px;
}


#top_section_btn_container{
	margin-top:250px;
}

	
.top_section_btn{
	height:60px;
}


#text_banner{
	padding:50px 0 50px 0;
}


#text_banner p{
	min-width:800px;
	font-size:38px;
	line-height:38px;
}


.pl_container,
.pl_container_odd{
	height:650px;
}


.pl_container p,
.pl_container_odd p{
	padding:25px;
	font-size:16px;
	line-height:26px;
}


.pl_title{
	color:#242424;	
	font-size:20px;
	line-height:25px;
}
	
#video_iframe{
	width:800px;
	height:450px;
}
}


@media screen and (max-width:1090px){
.kids_side{
	height:240px;
	width:210px;
}

	
.pl_container,
.pl_container_odd{
	height:280px;
	width:90%;
	margin-bottom:20px;
}


.pl_container p,
.pl_container_odd p{
	padding-left:200px;
}


#pl1,
#pl2,
#pl3,
#pl4{
	float:none;	
	margin:0 auto;
	margin-top:20px;
	margin-bottom:0;
	background-position:left;
	display:block;
}


#pl1{
	margin-top:50px;
}


#pl3{
	background-image:url('../img/pl_backgrounds_03a_mob.png');
}


#pl4{
	margin-bottom:50px;
}


.subjects_container p{
	padding:20px;
	font-size:15px;
	line-height:20px;
}


.subject_section_title{
	font-size:30px;
	line-height:30px;
}


ul.no_bullet{
	margin-left:0;
}


li.bullet_tick{
	padding-left:45px;
	font-size:13px;
	line-height:25px;
}


.subject_button{
	width:85%;
	margin:0 auto;
}
}


@media screen and (max-width:1024px){
.main_menu_nav_item{
	display:none;
}

	
.top_text_title{
	font-size:60px;
	line-size:80px;
}


.top_text_container p{
	font-size:25px;
}


#twrapper{
	width:90%;
}


#index_t1 p,
#index_t2 p,
#index_t3 p,
#index_t4 p,
#index_t5 p{
	margin:22% 0 0 5%;
}
}

@media screen and (max-width:970px){
.kids_side{
	display:none;
}


.spacing{
	display:none;
}


.pr_container{
	width:45%;
	margin-right:5%;
}


#pc2,
#pc4{
	margin-right:0;
}
}


@media screen and (max-width:900px){
.wwgr_text{
    font-size:20px;
    line-height:40px;
	margin:70px auto;
	width:80%;
	min-width:400px;
	margin-bottom:10px;
}
}


@media screen and (max-width:850px){
.subjects_container{
	width:100%;
	margin:40px auto;
	margin-bottom:0;
	height:auto;
	margin-right:0;
}


.subjects_container_first{
	margin-top:60px;
}


.subjects_container_last{
	margin-bottom:70px;
}


.subject_button{
	width:95%;	
	margin-bottom:40px;
}


#twrapper{
	width:100%;
}
}


@media screen and (max-width:800px){
#logo_bg_holder{
	display:none;
}


#home_logo{
	display:none;
}


#main_top_container{
	height:450px;
}


.top_text_container{
	margin-top:100px;
}


.top_text_title{
	display:inline-block;
	font-size:50px;
	line-height:60px;
	margin:0 auto;
	margin-bottom:0;
	line-height:auto;
}


#top_text{
	display:inline-block;
	font-size:20px;
	margin:0 auto;
	padding:0;
	padding:5px 5px 5px 5px;
	line-height:auto;
	position:absolute;
	left:0; 
	right:0; 
	margin-left:auto; 
	margin-right:auto;
	width:500px;
	top:60px;
}


#combined{
	top:180px;
}


#text_banner{
	padding:50px 0 50px 0;
}


#text_banner p{
	width:80%;
	min-width:400px;
	font-size:25px;
	line-height:25px;
}
    
#form_section{
    padding: 25px 0 5px 0;
}


.form_section_text{
	font-size:25px;
	line-height:25px;
}
    
.form_disclaimer {
    margin-top: 120px;
    margin-bottom: 40px;
    text-align: justify;
}


.wwgr_text{
    font-size:18px;
    line-height:30px;
	margin:60px auto;
	width:85%;
	min-width:400px;
	margin-bottom:10px;
}
	
#video_iframe{
	width:700px;
	height:394px;
}
}


@media screen and (max-width:720px){
#main_top_container{
	height:400px;
}


.top_text_container{
	margin-top:60px;
}


.top_text_title{
	display:inline-block;
	font-size:50px;
	line-height:60px;
	margin:0 auto;
	margin-bottom:0;
	line-height:auto;
}


#top_text{
	display:inline-block;
	font-size:20px;
	margin:0 auto;
	padding:0;
	padding:5px 5px 5px 5px;
	line-height:auto;
	position:absolute;
	left:0; 
	right:0; 
	margin-left:auto; 
	margin-right:auto;
	width:500px;
	top:60px;
}


#combined{
	top:130px;
}


#text_banner{
	padding:50px 0 50px 0;
}


#text_banner p{
	width:90%;
	min-width:400px;
	font-size:25px;
	line-height:25px;
}


#top_section_btn_container{
	margin-top:240px;
}
	

.top_section_btn{
	margin-right:10px;
}


#phil_text_section01,
#phil_text_section02,
#phil_text_section03,
#phil_text_section04{
	width:90%;
	float:none;
	display:block;
	margin:0;
	margin:40px auto;
	margin-bottom:0;
}


#phil_text_section01_img,
#phil_text_section02_img,
#phil_text_section03_img,
#phil_text_section04_img{
	height:200px;
	width:90%;
	float:none;
	display:block;
	margin:0;
	margin:0 auto;
	margin-bottom:20px;
	background-position:right;
}


#phil_testimonial_section01,
#phil_testimonial_section02,
#phil_testimonial_section03,
#phil_testimonial_section04{
	width:90%;
	float:none;
	display:block;
	clear:both;
	margin:0;
	margin:40px auto;
	margin-bottom:10px;
	padding:10px;
}


#phil_testimonial_section01_img,
#phil_testimonial_section02_img,
#phil_testimonial_section03_img,
#phil_testimonial_section04_img{
	display:block;
}


#twrapper{
	height:635px;
}


.tcontainer{
	height:100%;
	background-size:auto;
	background-position:bottom;
}


#index_t1,
#index_t2,
#index_t3,
#index_t4,
#index_t5{
	background-size:auto;
	background-repeat:no-repeat;
	background-position:top center;
	position:relative;
}


#index_t1{
	background-image:url('../img/main_testimonals_01_mob.png');
}


#index_t2{
	background-image:url('../img/main_testimonals_02_mob.png');
}


#index_t3{
	background-image:url('../img/main_testimonals_03_mob.png');
}


#index_t4{
	background-image:url('../img/main_testimonals_04_mob.png');
}


#index_t5{
	background-image:url('../img/main_testimonals_05_mob.png');
}


#index_t1 p,
#index_t2 p,
#index_t3 p,
#index_t4 p,
#index_t5 p{
	height:auto;
	width:90%;
	float:none;
	position:absolute;
	display:block;
	font-size:16px;
	line-height:25px;
	padding:0;
	margin:0 auto;
	bottom:0;
 	left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
	margin-bottom:50px;
}


.signup_button_testimonials,
.signup_button_findoutmore{
	width:100%;
}


.pl_container,
.pl_container_odd{
	height:320px;
	width:100%;
}
	
#video_iframe{
	width:490px;
	height:276px;
}
	
	
#x_video_btn{
	width:22px;
	height:22px;
	right:15px;
	top:15px;
}


#x_video_btn::before{
	width:1.5px;
	left:10px;
	top:5px;
	bottom:5px;
}

#x_video_btn::after{
	height:1.5px;
	top:10px;
	left:5px;
	right:5px;
}
}


@media screen and (max-width:630px){
.top_text_container{
	margin-top:60px;
}


.top_text_title{
	display:inline-block;
	font-size:40px;
	line-height:40px;
	margin:0 auto;
	margin-bottom:0;
	line-height:auto;
	padding:10px;
}


#top_text{
	display:inline-block;
	font-size:16px;
	margin:0 auto;
	padding:0;
	padding:5px 5px 5px 5px;
	line-height:auto;
	position:absolute;
	left:0; 
	right:0; 
	margin-left:auto; 
	margin-right:auto;
	width:400px;
	top:60px;
}


#combined{
	top:45px;
	width:100%;
	height:370px;
}


#text_banner{
	padding:50px 0 50px 0;
}


#text_banner p{
	width:90%;
	min-width:300px;
	font-size:22px;
	line-height:22px;
}


.form_section_text{
	font-size:22px;
	line-height:22px;
	width:80%;
}


#pl1,
#pl2,
#pl3,
#pl4{
	background-image:none;
	height:auto;
}

.pl_container p,
.pl_container_odd p{
	font-size:14px;
	line-height:20px;
	padding-left:25px;
}


.pl_title{
	font-size:20px;
	line-height:25px;
}


.spacing{
	display:inline;
}
}


@media screen and (max-width:580px){
.pr_container{
	width:90%;
	float:none;
	margin-right:0;
	display:block;
	margin-left:0;
	margin:20px auto;
}

#pc1,
#pc2,
#pc3,
#pc4{
	float:none;
	margin:20px auto;
}
}


@media screen and (max-width:550px){
#contact_left_div{
	float:left;
	width:100%;
	padding:20px 0 0 0;
	display:block;
}


#contact_right_div{
	float:right;
	width:100%;
	height:auto;
	overflow:visible;
	padding:0;
}


.contact_field{
	margin-bottom:18px;
    padding:20px;
	padding-left:40px;
	font-size:18px;
	width:100%;
}


.contact_textarea{
	margin-top:0px;
	margin-bottom:18px;
    padding:20px;
	padding-left:40px;
	font-size:18px;
	width:100%;
	height:120px;
}


.contact_submit_btn{
	height:90px;
}
	

.form_disclaimer {
	padding-top: 20px;
}
}


@media screen and (max-width:500px){
#main_top_container{
	height:350px;
	background-image:none;
	background-color:#003575;
}


.top_text_container{
	margin-top:60px;
}


.top_text_title{
	display:inline-block;
	font-size:30px;
	line-height:30px;
	margin:0 auto;
	margin-bottom:0;
	line-height:auto;
	padding:10px;
}


#top_text{
	display:inline-block;
	font-size:14px;
	margin:0 auto;
	padding:0;
	padding:5px 5px 5px 5px;
	line-height:auto;
	position:absolute;
	left:0; 
	right:0; 
	margin-left:auto; 
	margin-right:auto;
	width:350px;
	top:50px;
}


#combined{
	top:-20px;
	width:100%;
	height:370px;
}


#text_banner{
	padding:50px 0 50px 0;
}


#text_banner p{
	width:90%;
	min-width:300px;
	font-size:18px;
	line-height:18px;
}


#top_section_btn_container{
	margin-top:210px;
}	
	
	
.top_section_btn{
	height:50px;
	width:150px;
}
	
	
.top_section_btn a {
	font-size:14px;	
}


.wwgr_text{
    font-size:17px;
    line-height:25px;
	margin:40px auto;
	width:90%;
	min-width:300px;
	margin-bottom:10px;
}


.learnmore_wwgr{
	margin-bottom:100px;
}
	
#video_iframe{
	width:400px;
	height:225px;
}
}


@media screen and (max-width:450px){
#freedemo_sent_image{
	margin:20px auto;
	width:280px;
	height:200px;
	margin-bottom:0;
}


#form_section_sent{
	padding:55px 0 30px 0;
}
	
#video_iframe{
	width:325px;
	height:183px;
}
}


@media screen and (max-width:425px){
#main_top_container{
	height:310px;
	min-width:320px;
}


#combined{
	top:-55px;
	width:100%;
	height:370px;
}


#text_banner{
	padding:50px 0 50px 0;
}


.top_text_title{
	display:inline-block;
	font-size:23px;
	line-height:23px;
	margin:0 auto;
	margin-bottom:0;
	line-height:auto;
	padding:10px 0 10px 0;
	width:80%;
	min-width:280px;
	left:0;
}


#top_text{
	font-size:14px;
	line-height:18px;
	width:350px;
	top:47px;
	padding:5px;
	left:-5px;
}


#text_banner p{
	width:95%;
	min-width:250px;
	font-size:15px;
	line-height:18px;
}


#top_section_btn_container{
	margin-top:180px;
}

	
.top_section_btn{
	height:50px;
	width:140px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}


.top_section_btn a{
	padding:0 10px 0 10px;
	font-size:12px;
}


.form_section_text{
	width:85%;
}


#contact_left_div{
	margin:0 auto;
	float:none;
	width:90%;
	padding:20px 0 20px 0;
	display:block;
}


#contact_right_div{
	margin:0 auto;
	float:none;
	width:90%;
	height:auto;
	overflow:visible;
	padding:0;
}


.contact_field{
	margin-bottom:18px;
    padding:20px;
	padding-left:40px;
	font-size:14px;
	width:100%;
}


.contact_textarea{
	margin-top:0px;
	margin-bottom:12px;
    padding:20px;
	padding-left:40px;
	font-size:14px;
	width:100%;
	height:120px;
}


.contact_submit_btn{
	height:90px;
}


#phil_main .phil_section_text{
    font-size:18px;
    line-height:24px;
}


#pr_testimonial p{
	font-size:18px;
	line-height:25px;	
	padding:0 20px 0 20px;
}


#index_t1 p,
#index_t2 p,
#index_t3 p,
#index_t4 p,
#index_t5 p{
	font-size:15px;
	line-height:19px;
}


.wwgr_text{
    font-size:16px;
    line-height:25px;
	margin:40px auto;
	width:85%;
	min-width:250px;
	margin-bottom:10px;
}


.learnmore_wwgr{
	margin-bottom:80px;
	width:90%;
}


.signup_button_testimonials,
.signup_button_findoutmore{
	width:90%;
}

.pl_container,
.pl_container_odd{
	width:90%;
}
	
.form_disclaimer {
	margin-top:10px;
}
}


@media screen and (max-width:350px){
#combined{
	background-size:120%;
}


#bt_pr,
#bt_s,
#bt_t,
#bt_phil_02,
#bt_phil_03,
#bt_phil_04,
#bt_phil_every_child,
#bt_wwgr{
	background-size:90%;
}
}
